body{color:#333;background:#FFF;font:8pt Verdana,Arial,Helvetica,sans-serif;position:relative}
html,body,form,h1,h2,h3{margin:0;padding:0}
h2{clear:both}
a,a:visited{color:#03F;text-decoration:underline}
strong a{font-weight:bold}
a:hover{color:#C33 !important}
#container{width:709px;margin:0 auto;position:relative}
#logo{width:165px;height:86px;padding:13px 0 13px 10px;margin-right:4px;float:left;text-align:center}
#logo img{width:80px;height:60px}
#logo strong{display:block;color:#000}
#tmright{float:left;overflow:hidden;width:530px;padding-top:8px}
#tmright .links{width:460px;height:60px;overflow:hidden;margin:0 auto}
*:first-child+html #tmright .linklist{overflow:visible !important}
a img{border:0px none}
ul.linklist{margin:0;padding:0;list-style:none;overflow:hidden;/*width:100%;*/}
ul.linklist li{display:inline}
.black{color:#000}
.white{color:Blue}
.Textwhite{color:white}
.centered{display:block;margin:0 auto;text-align:center}
.left{text-align:left}
.clear{clear:both}
#topmenu{position:absolute;left:0;top:0;width:100%;height:113px;z-index:1}
#topmenu .linklist li{padding-right:160px}
#topmenu .linklist li.last{padding-right:0}
.w460{width:460px}
#visnr{padding-top:3px;float:left}
#lastup{float:right;padding-top:5px;font-size:7pt}
#visnr span,#visnr img{vertical-align:middle}
#menu{padding:2px 0 0;margin:0;clear:left}
#menu .linklist{height:25px;overflow:hidden}
#menu .linklist li{height:25px;margin:0 5px;position:relative;background:#CCC;cursor:pointer;display:block !important;display:inline;float:left;text-align:center}
#menu .linklist li.active{cursor:default;background:#9CF}
#menu .linklist li .l,#menu .linklist li .r{background:url('../images/topmenu_tlr.gif') no-repeat;height:25px;width:5px;position:absolute;overflow:hidden;top:0}
#menu .linklist li.active span,#menu .linklist li a{width:100%;height:100%;line-height:25px;font-weight:bold}
#menu .linklist li.active span{color:#FFF}
#menu .linklist li a{color:#3D3D3D}
#menu .linklist li .l{left:-5px;background-position:-10px 0}
#menu .linklist li.active .l{background-position:0 0}
#menu .linklist li .r{background-position:-15px 0;right:-5px}
#menu .linklist li.active .r{background-position:-5px 0}
#menu .linklist li{padding-right:0}
#menu li.home{width:41px}
#menu li.order{width:82px}
#menu li.contact{width:69px}
#menu li.delivery{width:56px}
#menu li.info{width:170px}
#menu li.tc{width:52px}
#menu li.taxcode{width:51px}
#hormenu{background:#9CF;height:27px;line-height:25px;text-align:center;position:absolute;top:112px !important;top:111px;left:0;width:100%;z-index:1}
html:first-child #hormenu{top:111px !important}
*:first-child+html #hormenu{top:111px !important}
#hormenu .pad{padding:0 20px 0 179px}
#hormenu span.white{padding-right:35px}
#content_container{position:relative;top:138px !important;top:136px;padding-bottom:75px;margin-bottom:150px;min-height:600px;height:auto !important;height:600px;z-index:100}
* html #content_container{overflow:hidden}
html:first-child #content_container{top:136px !important}
*:first-child+html #content_container{top:136px !important}
#footer{position:absolute;bottom:0;left:0;height:40px;width:100%}
#footer .container{padding-left:220px;text-align:center;height:100%}
#footer p{margin-bottom:0;padding-bottom:0}

#footerText .container{padding-left:180px;height:100%}
#footerText p{margin-bottom:0;padding-bottom:0}

* html #content_container{height:1%}
#sidebar{position:absolute;top:0px;left:0;bottom:0;width:170px;padding:0 2px 0 3px;background:#9CF;text-align:center}
#sidebar ul.ftr{list-style-image:url('../images/arr.gif');margin-left:0;margin-right:0;margin-top:15px;margin-bottom:0;padding-left:17px;padding-right:0;padding-top:0;padding-bottom:0}
#sidebar ul.ftr li{margin:0;padding:0 2px 5px 0;text-align:left}
#sidebar .sc{display:block;margin:55px 0 600px;text-align:center}
#sidebar .scOrder{display:block;margin:55px 0 450px;text-align:center}
#sidebar .scInfoBankContact{display:block;margin:0px 0px 20px;text-align:center}
#sidebar .scTerms{display:block;margin:55px 0 250px;text-align:center}
#content{margin-left:175px;width:534px;position:relative;z-index:5}
#company_logo{font-family:"Times New Roman",Times,serif;font-size:13px;color:#A70;text-align:center;width:78px;float:right;margin-left:2px}
#company_logo img,#company_logo strong,#company_logo em{display:block;margin:0 auto}
.w500,.w500a{width:500px;padding:17px 0 0 4px;position:relative;/*z-index:-1;*/overflow:hidden}
.w500a{padding-left:10px}
.w500a ol{margin-top:0;margin-left:0;padding-left:0;list-style-position:inside}
.w526{width:526px;overflow:hidden}
#hubintro{width:400px;overflow:hidden;float:left;margin-top:7px}
.alt{display:inline;margin-left:19px;width:365px !important}
.example{width:445px;overflow:hidden;margin:6px 3px 6px 39px}
#hubintro .t,#hubintro .b,.example .t,.example .b{width:100%;height:10px;background:url('../images/hubintro.gif') no-repeat;overflow:hidden}
#hubintro .t,.example .t{background-position:right top}
#hubintro .b,.example .b{background-position:left -10px}
#hubintro .c,.example .c{background:#C9F}
.example .c{padding:0 6px;color:#FFF}
#hubintro .welcome{font-size:18px;line-height:50px;font-weight:400}
#hubintro .welcome2{font-size:18px;font-weight:400;margin:0 5px 25px}
.alt .welcome{line-height:30px !important;margin-bottom:20px}
#hubintro p{margin:0;padding:0 0 20px;font-variant:normal;color:#FFF}
#hubintro p.alt{color:#000}
.alt .c p{font-variant:normal !important}
.alt .c{padding:0 5px}
.alt .c strong{color:#000;display:block}
.alt .c strong.big{font-size:18px;color:#333}
.alt .c strong.caps{font-weight:normal;font-variant:small-caps}
.alt .c em{font-style:normal;font-weight:bold}
.alt address{color:#FFF;font-style:normal;margin:0 0 1em}
.example h2{text-align:center;font-weight:400;font-size:18px;padding-bottom:11px;color:#333}
.alt h2{color:#000;font-weight:bold;font-size:16px;margin:0 0 1em}
.alt h3{font-size:13px;font-weight:bold;line-height:15px;margin-bottom:10px;color:#000;padding-top:5px}
.alt ul,.alt ol{margin-top:0;padding-top:0;color:#FFF}
.thankyou{color:#000;padding:4px;border:1px solid #CCC;font-size:13px;background:#C9F;display:block}
.example p{margin-top:0}
.example table tbody{vertical-align:top}
.example table strong{display:block;color:#000;text-align:center}
.example table .p60 strong{text-align:left}
.example table .p60 strong.right{text-align:right}
.example table img{text-align:right;display:block;margin:0 0 0 auto}
.example table .center img{margin:0 auto}
.example table .p60 img{display:inline;vertical-align:top}
.example table a{float:right}
.example table .center a,.example table .p60 a{float:none}
.example table .buynow{text-align:center}
.example table .buynow a{float:none;height:16px;overflow:hidden;display:block;position:relative;width:56px;margin:0 auto}
.example table .buynow a img{margin-top:0}
.example table .buynow a:hover img,.example table .buynow a img:hover{margin-top:-16px}
.example table .buynow img{display:inline}
.example .buynow .white{font-size:13px;color:#FFF}
.example .buynow2 strong{float:left;width:70px;margin-top:16px}
.example .buynow2 strong.white{float:right;width:220px;margin-top:0}
.form label{padding-top:3px;display:block;float:left;text-align:right;width:85px;margin:0 3px 12px 0;color:#FFF;font-weight:bold}
html body .error{color:red !important;font-weight:bold}
.form .textbox{display:block;width:215px;float:left;margin:0 0 12px 0}
.form br,.cntnr form br{clear:left}
.form .submit{display:block;margin:0 auto}
.w500a table{margin:0 auto}
table caption{text-align:center;margin:2px auto}
table.blue thead tr,table.blue tfoot tr{background:#9CF}
table.pink thead tr,table.pink tfoot tr{background:#C9F}
table.salcal{background:#C9F;border-collapse:collapse}
table tbody tr.odd,table td.odd{background:#FFF}
table tbody tr.even,#calc .row.even,table td.even{background:#EFEFEF}
.w500a table td,.w500a table th.odd,.w500a table th.even{border-bottom:1px solid #CCC;font-weight:normal}
table.bordered{border-collapse:collapse}
table.bordered td,table th{border:1px solid #CCC}
form.calc{margin:0 auto;width:478px;position:relative;z-index:6}
form.calc img{vertical-align:middle}
#calc table{border-collapse:collapse;border:1px solid #CCC}
#Feedback strong.error{text-align:center;margin:0 auto 5px;display:block}
#Feedback td strong{line-height:24px;height:24px;background:#9CF;display:block;margin:-2px}
#Feedback textarea{border-width:1px;border-color:#AAA}
#Feedback .controls{height:16px;background:#EFEFEF}
#Feedback .controls label{display:block;line-height:16px}
#calc td label{height:100%;line-height:100%}
#calc h1{background:#C9F;padding:5px 0;font-size:8pt;text-align:center}
#calc .row{border-left:1px solid #CCC;border-right:1px solid #CCC;border-bottom:1px solid #CCC;border-top:0px none;height:25px;line-height:25px;overflow:hidden;background:#FFF}
#calc .row label,#calc .row label.lb2{width:150px;margin:0 4px 0 200px;height:25px;display:block !important;display:inline;text-align:right;float:left}
#calc .row label.lb2{margin-left:30px;width:auto}
#calc .row label.lb3{margin-left:3px;font-weight:bold;width:auto}
.fr{float:right}
#calc .row .fr .textbox{width:75px}
#calc .row .checkbox{float:left;margin-top:7px}
* html #calc .row .checkbox{margin-top:3px}
#calc .row strong{height:100%;float:left}
#calc .row .pulldown,.calc .row .textbox{float:left;display:block !important;display:inline;margin:2px 0 0 3px;width:110px}
#calc .row br{clear:left}
#calc .submit{padding:1px;border:2px solid #9CF;margin:5px 5px 10px auto;color:#030;background:#C9F;font-weight:bold;display:block !important}
.cntnr{padding:10px 5px}
#personal_details{float:left;margin:5px 0 0 -15px;display:inline}
.cntnr form{background:#EFF7FF;border:1px solid #CCC;margin:10px 0}
.required{color:red;padding-right:3px}
.cntnr form h2{width:210px;height:16px;line-height:16px;padding:4px;margin:0;font-size:13px;font-weight:bold;color:#036;background:#9CF}
.cntnr form h2.v2{width:370px}
.cntnr form label,.cntnr form .textbox,.cntnr form .pulldown,.cntnr form .checkbox{display:block !important;display:inline;float:left}
.cntnr form .textbox{height:16px;margin:2px 4px}
.cntnr form textarea.textbox{height:auto}
.cntnr form .pulldown{height:18px;margin:2px 4px}
*:first-child+html .cntnr form .pulldown{height:auto}
.cntnr form .checkbox{margin:4px 4px 6px}
.cntnr form label{margin:2px 4px;width:210px;height:22px;line-height:22px;text-align:right}
.cntnr form .pbc label{width:150px}
.cntnr form label.nw{width:auto;margin:2px}
.cntnr form label.nwerror{width:auto;margin:2px;color:red !important;font-weight:bold}
html body .nwerror{width:auto;margin:2px;color:red !important;font-weight:bold}
.cntnr form .textbox,.cntnr form .pulldown{border:1px solid #036}
.cntnr form table{margin:0 auto;width:100%}
.cntnr form table strong{color:#036}
.cntnr form hr{margin-left:10px;margin-right:10px}
.cntnr form table tbody{text-align:center}
.cntnr form table a img{border:1px solid blue}
.cntnr form table a:hover img{border-color:red}
#OrderTypeText,#NI_details,#Employer_name,#GrossNet,#payslipDates,#TaxRefNo,#TaxOfficeName,#cardnumber,#expiry,#cvv,#issue,#begin,#EmpSal,#P60Sal,#P45Sal,#P60Above,#P45Above,#TaxOfficeName2,#TaxRefNo2{height:13px;width:13px;margin:6px 0 0 3px;float:left;display:block !important;display:inline}
#SalaryAge{vertical-align:middle}
.padded{padding:2px 3px}
.center{text-align:center}
.imgButton{cursor:pointer;margin-right:10px}
#PayslipsFrom,#PayslipsUntil{width:100px}
.bbg{width:370px;background:#9CF}
.tabs{width:500px !important;width:498px;margin:-1px auto 0;overflow:hidden;height:25px;line-height:25px;text-align:center;padding:0;list-style:none}
.tabs .tab{height:100%;background:#9CF;float:left;padding:0 10px;margin-right:5px}
.tabs .tab.active{background:#C9F}
.tabs .tab a{text-decoration:none}
.extras{margin:0 auto;width:385px !important;width:385px}
html:first-child body .extras{width:375px !important}
.extras label{width:150px !important}
#DeliveryOption{float:none;margin:5px auto;display:block}
.nm{margin-left:0 !important;margin-right:0 !important}
label.sw{width:120px !important}
#lblError,span.error{display:block}
* html #lblError,* html .padded,* html .thankyou{height:1%}
#cot_tl_fixed{z-index:10000}
#cot_tl_pop{z-index:10000}
* html #fake_sidebar{position:absolute;bottom:0;width:170px;padding:0 2px 0 3px;background:#9CF;height:10000px}
html body form label.bluelabel{color:#03F !important;font-weight:bold}
#sidebar{z-index:300}
#sidebar #_popup,#tl_pop{z-index:10000 !important}
#cot_tl_pop{z-index:10000 !important;background:#FFF !important}
#sidebar center{margin:0 0 5px 0}
* html label#selage{height:25px;margin-right:20px !important;margin-left:0 !important}
*:first-child+html label#selage{height:25px;margin-right:20px !important;margin-left:0 !important}
* html label#selage img{position:absolute}
*:first-child+html label#selage img{position:absolute}
#iframe{position:absolute;top:0;left:0;display:none;width:200px;z-index:11999}
#helplayer{visibility:hidden;width:192px;left:0;top:0;position:absolute;z-index:12000;padding:4px;border:1px solid #C3C3C3;font-size:9px;background:#9AD2FF}
#helptxt{vertical-align:middle}
.questionmarkfix {vertical-align:middle; margin-top: -2px;}
* html #begin,* html #issue{position:absolute}
*:first-child+html #begin,*:first-child+html #issue{position:absolute}
.datepicker {margin-left: 4px;}
.zoomed { color: Blue; padding-left: 5px; clear: both; }
.topPadded {padding-top: 11px;}